.section--purple {
	background-color: #9b59b6;
}
.section--blue {
	background-color: #3498db;
}
.section--green {
	background-color: #2ecc71;
}
/*new style*/
/**
 * 6.0 - Navigation
 */

/**
 * 6.1 - Links
 */

a {
	text-decoration: none;
}
a:hover, a:focus, a:active {
	color: #686868;
}
a:focus {
	outline: thin dotted;
}
a:hover, a:active {
	outline: 0;
}
.entry-content a, .entry-summary a, .taxonomy-description a, .logged-in-as a, .comment-content a, .pingback .comment-body > a, .textwidget a, .entry-footer a:hover, .site-info a:hover {
	box-shadow: 0 1px 0 0 currentColor;
}
.entry-content a:hover, .entry-content a:focus, .entry-summary a:hover, .entry-summary a:focus, .taxonomy-description a:hover, .taxonomy-description a:focus, .logged-in-as a:hover, .logged-in-as a:focus, .comment-content a:hover, .comment-content a:focus, .pingback .comment-body > a:hover, .pingback .comment-body > a:focus, .textwidget a:hover, .textwidget a:focus {
	box-shadow: none;
}
/**
 * 6.2 - Menus
 */

.site-header-menu {
	display: none;
	-webkit-flex: 0 1 100%;
	-ms-flex: 0 1 100%;
	flex: 0 1 100%;
	margin: 0.875em 0;
}
.site-header-menu.toggled-on, .no-js .site-header-menu {
	display: block;
}
.main-navigation {
}
.site-footer .main-navigation {
	margin-bottom: 1.75em;
}
.main-navigation ul {
	list-style: none;
	margin: 0;
}
.main-navigation li {
	border-top: 1px solid #d1d1d1;
	position: relative;
}
.main-navigation a {
	display: block;
	line-height: 1.3125;
	outline-offset: -1px;
	padding: 0.84375em 0;
}
.main-navigation a:hover, .main-navigation a:focus {
	color: #007acc;
}
.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a {
}
.main-navigation ul ul {
	display: none;
	margin-left: 0.875em;
}
.no-js .main-navigation ul ul {
	display: block;
}
.main-navigation ul .toggled-on {
	display: block;
}
.main-navigation .primary-menu {
	border-bottom: 1px solid #d1d1d1;
}
.main-navigation .menu-item-has-children > a {
	margin-right: 56px;
}
.dropdown-toggle {
	background-color: transparent;
	border: 0;
	border-radius: 0;
	color: #1a1a1a;
	content: "";
	height: 48px;
	padding: 0;
	position: absolute;
	right: 0;
	text-transform: none;
	top: 0;
	width: 48px;
}
.dropdown-toggle:after {
	border: 0 solid #d1d1d1;
	border-left-width: 1px;
	content: "\f431";
	font-size: 24px;
	left: 1px;
	position: relative;
	width: 48px;
	font-family: "Genericons";
}
.dropdown-toggle:hover, .dropdown-toggle:focus {
	background-color: transparent;
	color: #007acc;
}
.dropdown-toggle:focus {
	outline: thin dotted;
	outline-offset: -1px;
}
.dropdown-toggle:focus:after {
	border-color: transparent;
}
.dropdown-toggle.toggled-on:after {
	content: "\f432";
	font-family: "Genericons";
}
/**
 * 6.0 - Navigation
 */

/**
 * 6.1 - Links
 */

a {
	text-decoration: none;
}
a:hover, a:focus, a:active {
	color: #686868;
}
a:focus {
	outline: thin dotted;
}
a:hover, a:active {
	outline: 0;
}
.entry-content a, .entry-summary a, .taxonomy-description a, .logged-in-as a, .comment-content a, .pingback .comment-body > a, .textwidget a, .entry-footer a:hover, .site-info a:hover {
	box-shadow: 0 1px 0 0 currentColor;
}
.entry-content a:hover, .entry-content a:focus, .entry-summary a:hover, .entry-summary a:focus, .taxonomy-description a:hover, .taxonomy-description a:focus, .logged-in-as a:hover, .logged-in-as a:focus, .comment-content a:hover, .comment-content a:focus, .pingback .comment-body > a:hover, .pingback .comment-body > a:focus, .textwidget a:hover, .textwidget a:focus {
	box-shadow: none;
}
/**
 * 6.2 - Menus
 */

.site-header-menu {
	display: none;
	-webkit-flex: 0 1 100%;
	-ms-flex: 0 1 100%;
	flex: 0 1 100%;
	margin: 0.875em 0;
}
.site-header-menu.toggled-on, .no-js .site-header-menu {
	display: block;
}
.main-navigation {
}
.site-footer .main-navigation {
	margin-bottom: 1.75em;
}
.main-navigation ul {
	list-style: none;
	margin: 0;
}
.main-navigation li {
	border-top: 1px solid #d1d1d1;
	position: relative;
}
.main-navigation a {
	display: block;
	line-height: 1.3125;
	outline-offset: -1px;
	padding: 0.84375em 0;
}
.main-navigation a:hover, .main-navigation a:focus {
	background-color: transparent;
	border-top: 3px solid #fd6ab4;
	color: #aeaeae !important;
	text-decoration: none;
}
.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a {
	color: #fff !important;
}
.main-navigation ul ul {
	display: none;
	margin-left: 0.875em;
}
.no-js .main-navigation ul ul {
	display: block;
}
.main-navigation ul .toggled-on {
	display: block;
}
.main-navigation .primary-menu {
	border-bottom: 1px solid #d1d1d1;
}
.main-navigation .menu-item-has-children > a {
	margin-right: 56px;
}
.dropdown-toggle {
	background-color: transparent;
	border: 0;
	border-radius: 0;
	color: #1a1a1a;
	content: "";
	height: 48px;
	padding: 0;
	position: absolute;
	right: 0;
	text-transform: none;
	top: 0;
	width: 48px;
}
.dropdown-toggle:after {
	border: 0 solid #d1d1d1;
	border-left-width: 1px;
	content: "\f431";
	font-family: "Genericons";
	font-size: 24px;
	left: 1px;
	position: relative;
	width: 48px;
}
.dropdown-toggle:hover, .dropdown-toggle:focus {
	background-color: transparent;
	color: #007acc;
}
.dropdown-toggle:focus {
	outline: thin dotted;
	outline-offset: -1px;
}
.dropdown-toggle:focus:after {
	border-color: transparent;
}
.dropdown-toggle.toggled-on:after {
	content: "\f432";
	font-family: "Genericons";
}

/**
 * 14.0 - Media Queries
 */

/**
 * Does the same thing as <meta name="viewport" content="width=device-width">,
 * but in the future W3C standard way. ms prefix is required for IE10+ to
 * render responsive styling in Windows 8 "snapped" views; IE10+ does not honor
 * the meta tag. See https://core.trac.wordpress.org/ticket/25888.
 */
@-ms-viewport {
 width: device-width;
}
 @viewport {
 width: device-width;
}

/**
 * 14.1 - >= 710px
 */

@media screen and (min-width: 44.375em) {
.menu-toggle {
	font-size: 16px;
	font-size: 1.0rem;
	margin: 1.3125em 0;
	padding: 0.8125em 0.875em 0.6875em;
}
.site-header-menu {
	margin: 1.3125em 0;
}
}

/**
 * 14.3 - >= 910px
 */

@media screen and (min-width: 56.875em) {
.site-header-menu {
	display: block;
	-webkit-flex: 0 1 auto;
	-ms-flex: 0 1 auto;
	flex: 0 1 auto;
}
.main-navigation {
	margin: 0 -0.875em;
}
.main-navigation .primary-menu, .main-navigation .primary-menu > li {
	border: 0;
}
.main-navigation .primary-menu > li {
	float: left;
}
.main-navigation a {
	border-top: 3px solid transparent;
	color: #aeaeae;
	font-size: 17px;
	font-weight: 300;
	margin: 0 5px;
	padding: 12px 25px;
	text-transform: uppercase;
	transition: all 0.5s ease 0s;
}
.main-navigation li:hover > a, .main-navigation li.focus > a {
	color: #fff;
}
.sub-menu li:hover > a, .sub-menu li.focus > a {
	color: #000;
}
.main-navigation ul ul {
	display: block;
	left: -999em;
	margin: 0;
	position: absolute;
	z-index: 99999;
}
.main-navigation ul ul ul {
	top: -1px;
}
.main-navigation ul ul ul:before, .main-navigation ul ul ul:after {
	border: 0;
}
.main-navigation ul ul li {
	background-color: #fff;
	border: 1px solid #d1d1d1;
	border-bottom-width: 0;
}
.main-navigation ul ul a {
	white-space: normal;
	width: 12.6875em;
}
.main-navigation ul ul:before, .main-navigation ul ul:after {
	border-style: solid;
	content: "";
	position: absolute;
}
.main-navigation ul ul:before {
	border-color: #d1d1d1 transparent;
	border-width: 0 10px 10px;
	right: 9px;
	top: -9px;
}
.main-navigation ul ul:after {
	border-color: #fff transparent;
	border-width: 0 8px 8px;
	right: 11px;
	top: -7px;
}
.main-navigation li:hover > ul, .main-navigation li.focus > ul {
	left: auto;
	right: 0;
}
.main-navigation ul ul li:hover > ul, .main-navigation ul ul li.focus > ul {
	left: auto;
	right: -100%;
}
.main-navigation .menu-item-has-children > a {
	margin: 0;
	padding-right: 2.25em;
}
.main-navigation .menu-item-has-children > a:after {
	content: "\f431";
	font-family: "Genericons";
	position: absolute;
	right: 0.625em;
	top: 0.8125em;
}
.main-navigation ul ul .menu-item-has-children > a {
	padding-right: 2.0625em;
}
.main-navigation ul ul .menu-item-has-children > a:after {
	right: 0.5625em;
	top: 0.875em;
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
}
.dropdown-toggle, .main-navigation ul .dropdown-toggle.toggled-on, .menu-toggle, .site-header .social-navigation, .site-footer .main-navigation {
	display: none;
}
}

/**
 * 14.4 - >= 985px
 */

@media screen and (min-width: 61.5625em) {
.site-branding, .site-header-menu, .header-image {
	margin-top: 0;
	margin-bottom: 0;
}
}

@media print {
.main-navigation {
	display: none;
}
}
.sub-menu a {
	border-top: 3px solid transparent !important;
}
#masthead button#menu-toggle {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: medium none;
  color: #fff;
  overflow: visible;
  padding: 12px 0;
  text-align: left;
  width: 100%;
}

#masthead button {
  color: #fff;
}

#masthead button:focus {
	outline: none;
}


.current-menu-ancestor ul.sub-menu a {
  color: #000 !important;
}







